<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="1795884768" Module="1934467482" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="8" />
      <Parameter Handle="1752592256" Module="1409999458" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="1621666562" Module="1685642095" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="1" />
      <Parameter Handle="1423952341" Module="1408153385" PatchCount="1" MIDI="33554484" Private="1" Name="" ValueType="8" MetaData="SIN,SAW,RMP,TRI,S/H">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1258108060" Module="1310733594" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="1" />
      <Parameter Handle="1214045080" Module="1923466875" PatchCount="1" Private="1" persistant="0" Name="" ValueType="8" />
      <Parameter Handle="1197502855" Module="739283074" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="1" />
      <Parameter Handle="1172335987" PatchCount="1" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>&apos;&apos;</patch-list>
      </Parameter>
      <Parameter Handle="913148071" Module="1949446622" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="744335156" Module="1206798818" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="714055463" Module="1767383584" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="8">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="689535396" Module="290138895" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="1">
        <patch-list>http://www.syntler.com</patch-list>
      </Parameter>
      <Parameter Handle="492094365" Module="1165419687" PatchCount="1" MIDI="-16777216" Private="1" Name="" ValueType="8" MetaData="1,2,3,4">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="49426618" Module="1796874188" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="44219914" Module="1768357227" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="8" />
      <Parameter Handle="29953392" Module="1926022653" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="2037750361" Module="319746992" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="2016180393" Module="1847449152" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1947833344" Module="1503440555" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1889092798" Module="1243281807" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1806573076" Module="620720299" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1750321968" Module="901067567" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1571679910" Module="1151427235" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1342593407" Module="823679018" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1326996341" Module="1479862312" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1232352110" Module="1463741070" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1187103979" Module="2820" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-5</patch-list>
      </Parameter>
      <Parameter Handle="1037066643" Module="2099010080" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="906795182" Module="1726052566" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="906708643" Module="1347019738" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="731934189" Module="1766754383" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-10</patch-list>
      </Parameter>
      <Parameter Handle="448748893" Module="1988187873" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="298153695" Module="1681902811" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="73014220" Module="1327729762" PatchCount="1" Private="1" Name=" LED On/Off">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1313192271" Module="1829304942" PatchCount="1" Private="1" Name="1 Pole LP Pitch" RangeMinimum="10" RangeMaximum="0">
        <patch-list>2.82195</patch-list>
      </Parameter>
      <Parameter Handle="409546528" Module="214618936" PatchCount="1" Private="1" Name="1 Pole LP Pitch" RangeMinimum="10" RangeMaximum="0">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="1418755175" Module="1704713410" PatchCount="1" Private="1" Name="ADSR Attack">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="354607354" Module="1208525779" PatchCount="1" Private="1" Name="ADSR Attack">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="569616081" Module="942628364" PatchCount="1" Private="1" Name="ADSR Decay">
        <patch-list>3.54331</patch-list>
      </Parameter>
      <Parameter Handle="413639412" Module="1632590493" PatchCount="1" Private="1" Name="ADSR Decay">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1477549595" Module="730246008" PatchCount="1" Private="1" Name="ADSR Sustain">
        <patch-list>4.56693</patch-list>
      </Parameter>
      <Parameter Handle="146382746" Module="820333536" PatchCount="1" Private="1" Name="ADSR Sustain">
        <patch-list>3.68586</patch-list>
      </Parameter>
      <Parameter Handle="1876537489" Module="1480901059" PatchCount="1" Private="1" Name="ADSR2 Release">
        <patch-list>2.91339</patch-list>
      </Parameter>
      <Parameter Handle="343554921" Module="870869457" PatchCount="1" Private="1" Name="ADSR2 Release" RangeMaximum="12">
        <patch-list>6.63402</patch-list>
      </Parameter>
      <Parameter Handle="161809182" Module="293000183" PatchCount="1" Private="1" Name="ADSR2 Release" RangeMaximum="12">
        <patch-list>5.19549</patch-list>
      </Parameter>
      <Parameter Handle="1881934841" Module="680573000" PatchCount="1" MIDI="-16777216" Private="1" Name="AUTO" RangeMaximum="5">
        <patch-list>0.501365</patch-list>
      </Parameter>
      <Parameter Handle="1830306885" ContainerHandle="119675312" Module="119675312" PatchCount="1" MIDI="100663296" HostControl="15" ignoreProgramChange="1" Private="1" persistant="0" Name="Bender" RangeMinimum="-1" RangeMaximum="1" />
      <Parameter Handle="583265427" ContainerHandle="1255309004" Module="1255309004" PatchCount="1" MIDI="100663296" HostControl="15" ignoreProgramChange="1" Private="1" persistant="0" Name="Bender" RangeMinimum="-1" RangeMaximum="1" />
      <Parameter Handle="251818962" ContainerHandle="746998722" Module="746998722" PatchCount="1" MIDI="100663296" HostControl="15" ignoreProgramChange="1" Private="1" persistant="0" Name="Bender" RangeMinimum="-1" RangeMaximum="1" />
      <Parameter Handle="1625313940" ContainerHandle="746998722" Module="746998722" PatchCount="1" MIDI="50331648" HostControl="42" ignoreProgramChange="1" Private="1" Name="BenderRange" RangeMaximum="127.992">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1606273700" ContainerHandle="119675312" Module="119675312" PatchCount="1" MIDI="50331648" HostControl="42" ignoreProgramChange="1" Private="1" Name="BenderRange" RangeMaximum="127.992">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="645527772" ContainerHandle="746998722" Module="746998722" PatchCount="1" MIDI="117440512" HostControl="17" ignoreProgramChange="1" Private="1" persistant="0" Name="Channel Pressure" RangeMaximum="1" />
      <Parameter Handle="374887172" ContainerHandle="119675312" Module="119675312" PatchCount="1" MIDI="117440512" HostControl="17" ignoreProgramChange="1" Private="1" persistant="0" Name="Channel Pressure" RangeMaximum="1" />
      <Parameter Handle="1810773988" Module="991774554" PatchCount="1" MIDI="33554435" Private="1" Name="Float to Volts Float In" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1220140616" Module="1402689649" PatchCount="1" MIDI="33554433" Private="1" Name="Float to Volts Float In" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1294814547" ContainerHandle="1255309004" Module="1255309004" PatchCount="1" MIDI="33554496" HostControl="16" ignoreProgramChange="1" Private="1" persistant="0" Name="HoldPedal" />
      <Parameter Handle="1118924608" ContainerHandle="119675312" Module="119675312" PatchCount="1" MIDI="33554496" HostControl="16" ignoreProgramChange="1" Private="1" persistant="0" Name="HoldPedal" />
      <Parameter Handle="795672682" ContainerHandle="746998722" Module="746998722" PatchCount="1" MIDI="33554496" HostControl="16" ignoreProgramChange="1" Private="1" persistant="0" Name="HoldPedal" />
      <Parameter Handle="1688125734" Module="1250320499" PatchCount="1" Private="1" Name="Monostable Pulse Length">
        <patch-list>3.14961</patch-list>
      </Parameter>
      <Parameter Handle="215747894" Module="1218386971" PatchCount="1" Private="1" Name="Multiply Input 1" RangeMaximum="2.5">
        <patch-list>1.06518</patch-list>
      </Parameter>
      <Parameter Handle="1761140359" Module="1336013239" PatchCount="1" Private="1" Name="Multiply Input 2" RangeMinimum="0.001" RangeMaximum="1">
        <patch-list>0.748283</patch-list>
      </Parameter>
      <Parameter Handle="1712349680" Module="185830250" PatchCount="1" Private="1" Name="Oscillator Pitch" RangeMinimum="-0.02" RangeMaximum="0.02">
        <patch-list>0.00141732</patch-list>
      </Parameter>
      <Parameter Handle="1946442506" Module="21683582" PatchCount="1" Private="1" Name="Oscillator Pulse Width">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1778619995" Module="12795" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Patch Mem - Float Out" RangeMinimum="-40" RangeMaximum="0">
        <patch-list>-77.2391</patch-list>
      </Parameter>
      <Parameter Handle="315490226" Module="727893998" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Patch Mem - Float Out" RangeMinimum="-40" RangeMaximum="0">
        <patch-list>-79.0715</patch-list>
      </Parameter>
      <Parameter Handle="1700222688" Module="1066835049" PatchCount="1" Private="1" Name="Phase Dist Osc Pitch" RangeMinimum="-0.02" RangeMaximum="0.02">
        <patch-list>-0.000157481</patch-list>
      </Parameter>
      <Parameter Handle="1694099187" ContainerHandle="746998722" Module="746998722" PatchCount="1" HostControl="21" ignoreProgramChange="1" Private="1" Name="Polyphony" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1681154901" ContainerHandle="119675312" Module="119675312" PatchCount="1" HostControl="21" ignoreProgramChange="1" Private="1" Name="Polyphony" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1750995146" ContainerHandle="746998722" Module="746998722" PatchCount="1" MIDI="33554437" HostControl="40" ignoreProgramChange="1" Private="1" Name="Portamento">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="960263788" ContainerHandle="119675312" Module="119675312" PatchCount="1" MIDI="33554437" HostControl="40" ignoreProgramChange="1" Private="1" Name="Portamento">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="358238438" PatchCount="1" HostControl="4" ignoreProgramChange="1" Private="1" Name="Program Name" ValueType="1">
        <patch-list>000</patch-list>
      </Parameter>
      <Parameter Handle="40" PatchCount="1" HostControl="51" Private="1" Name="ProgramCategory" ValueType="1">
        <patch-list>&apos;&apos;</patch-list>
      </Parameter>
      <Parameter Handle="589753739" Module="2115553430" PatchCount="1" Private="1" Name="REV FEEDBACK" RangeMaximum="8">
        <patch-list>6.67717</patch-list>
      </Parameter>
      <Parameter Handle="634897493" Module="319215058" PatchCount="1" Private="1" Name="REV MIX" RangeMinimum="5" RangeMaximum="-5">
        <patch-list>1.4</patch-list>
      </Parameter>
      <Parameter Handle="515371456" Module="1044985728" PatchCount="1" Private="1" Name="REV MODULATION" RangeMaximum="0.14">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="836928395" Module="952062045" PatchCount="1" Private="1" Name="REV TIME">
        <patch-list>8.11024</patch-list>
      </Parameter>
      <Parameter Handle="1916173335" ContainerHandle="119675312" Module="119675312" PatchCount="1" HostControl="22" ignoreProgramChange="1" Private="1" Name="ReserveVoices" ValueType="8" RangeMaximum="128">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="1832061564" ContainerHandle="746998722" Module="746998722" PatchCount="1" HostControl="22" ignoreProgramChange="1" Private="1" Name="ReserveVoices" ValueType="8" RangeMaximum="128">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="519946815" Module="222922013" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Switch (1-&gt;Many) Input" RangeMaximum="1">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="2135875982" Module="1448938637" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="OFF,0.25,0.5,1,2,3,4">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="2108709422" Module="229804203" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData=" X, Y, Z, S, A">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1786233267" Module="1816039901" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData=" X, Y, Z, S, A">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1759747529" Module="532125078" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="01,02,03,04,05,06,07,08,09,10,11">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="1547435007" Module="845588110" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="OFF,0.25,0.5,1,2,3,4">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1305933657" Module="894491452" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="2,1,0,-1,-2">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="1233686590" Module="1636780601" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="X,Y,Z,S,A">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1218119951" Module="1207259468" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData=" X, Y, Z, S, A">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1213773754" Module="955484480" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData=" X, Y, Z, S, A">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="1048247612" Module="725152046" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="OFF,0.25,0.5,1,2,3,4">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1005266311" Module="339711574" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="SIN,SAW,RMP,TRI,S/H">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="882804757" Module="1980934327" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="SIN,SAW,RMP,TRI,PLS">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="830934483" Module="1036848405" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="SIN,SAW,RMP,TRI,S/H">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="506021458" Module="1948193996" PatchCount="1" MIDI="-16777216" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="2,1,0,-1,-2">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="430743461" Module="1340677734" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="C min,C+ min,D min,D+ min,E min,F min,F+ min,G min,G+ min,A min,A+ min,B min,C Maj,C+ Maj,D Maj,D+ Maj,E Maj,F Maj,F+ Maj,G Maj,G+ Maj,A Maj,A+ Maj,B Maj">
        <patch-list>17</patch-list>
      </Parameter>
      <Parameter Handle="34668638" Module="68174712" PatchCount="1" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="SIN,SAW,RMP,TRI,S/H">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1628935949" PatchCount="1" MIDI="134217728" HostControl="18" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/BPM" />
      <Parameter Handle="387610637" PatchCount="1" MIDI="469762048" HostControl="26" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/BarStartPosition" />
      <Parameter Handle="283364242" PatchCount="1" MIDI="167772160" HostControl="19" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/SongPosition" />
      <Parameter Handle="1067187863" PatchCount="1" MIDI="503316480" HostControl="28" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/Timesignature/Denominator" ValueType="8" RangeMaximum="64" />
      <Parameter Handle="951977839" PatchCount="1" MIDI="486539264" HostControl="27" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/Timesignature/Numerator" ValueType="8" RangeMaximum="64" />
      <Parameter Handle="253459274" PatchCount="1" MIDI="150994944" HostControl="20" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/TransportPlaying" ValueType="4" />
      <Parameter Handle="1560711072" isPolyphonic="1" ContainerHandle="1187525894" Module="1187525894" VoiceCount="128" PatchCount="1" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="1481469990" isPolyphonic="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="1210336105" isPolyphonic="1" ContainerHandle="177373814" Module="177373814" VoiceCount="128" PatchCount="1" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="677209491" isPolyphonic="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="518278295" isPolyphonic="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="435170149" isPolyphonic="1" ContainerHandle="37600459" Module="37600459" VoiceCount="128" PatchCount="1" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="1861928096" isPolyphonic="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="385875968" HostControl="10" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Aftertouch" />
      <Parameter Handle="1772012099" isPolyphonic="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="385875968" HostControl="10" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Aftertouch" />
      <Parameter Handle="412373954" isPolyphonic="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="385875968" HostControl="10" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Aftertouch" />
      <Parameter Handle="1774574042" isPolyphonic="1" isPolyphonicGate="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="335544320" HostControl="6" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Gate" />
      <Parameter Handle="832442190" isPolyphonic="1" isPolyphonicGate="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="335544320" HostControl="6" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Gate" />
      <Parameter Handle="633378949" isPolyphonic="1" isPolyphonicGate="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="335544320" HostControl="6" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Gate" />
      <Parameter Handle="248547071" isPolyphonic="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="301989888" HostControl="41" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/GlideStartPitch" />
      <Parameter Handle="171006227" isPolyphonic="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="301989888" HostControl="41" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/GlideStartPitch" />
      <Parameter Handle="1573325827" isPolyphonic="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="318767104" HostControl="7" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Pitch" />
      <Parameter Handle="1042304431" isPolyphonic="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="318767104" HostControl="7" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Pitch" />
      <Parameter Handle="578528845" isPolyphonic="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="318767104" HostControl="7" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Pitch" />
      <Parameter Handle="1635869846" isPolyphonic="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="402653184" HostControl="5" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Trigger" />
      <Parameter Handle="1250434473" isPolyphonic="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="402653184" HostControl="5" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Trigger" />
      <Parameter Handle="288531407" isPolyphonic="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="402653184" HostControl="5" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Trigger" />
      <Parameter Handle="1268096502" isPolyphonic="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="369098752" HostControl="9" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/VelocityKeyOff" />
      <Parameter Handle="2099636076" isPolyphonic="1" ContainerHandle="119675312" Module="119675312" VoiceCount="128" PatchCount="1" MIDI="352321536" HostControl="8" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/VelocityKeyOn" />
      <Parameter Handle="399579954" isPolyphonic="1" ContainerHandle="746998722" Module="746998722" VoiceCount="128" PatchCount="1" MIDI="352321536" HostControl="8" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/VelocityKeyOn" />
      <Parameter Handle="110564840" isPolyphonic="1" ContainerHandle="1255309004" Module="1255309004" VoiceCount="128" PatchCount="1" MIDI="352321536" HostControl="8" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/VelocityKeyOn" />
      <Parameter Handle="1810639871" ContainerHandle="119675312" Module="119675312" PatchCount="1" HostControl="14" ignoreProgramChange="1" Private="1" Name="VoiceAllocationMode" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>6912</patch-list>
      </Parameter>
      <Parameter Handle="409904867" ContainerHandle="746998722" Module="746998722" PatchCount="1" HostControl="14" ignoreProgramChange="1" Private="1" Name="VoiceAllocationMode" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>6912</patch-list>
      </Parameter>
      <Parameter Handle="215804938" Module="1435011670" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Volts to Float Volts In">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1673173995" Module="1069432622" PatchCount="1" Private="1" Name="X-Mix Input A" RangeMaximum="0.01">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="724001114" Module="108902616" PatchCount="1" Private="1" Name="X-Mix Input A" RangeMaximum="0.3162">
        <patch-list>0.014</patch-list>
      </Parameter>
      <Parameter Handle="1887181947" Module="2050941544" PatchCount="1" Private="1" Name="X-Mix Mix" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>-4.52756</patch-list>
      </Parameter>
      <Parameter Handle="2103917578" Module="1900999940" PatchCount="1" MIDI="33554505" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1986686763" Module="613189407" PatchCount="1" MIDI="33554497" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1544825677" Module="2109853146" PatchCount="1" MIDI="33554495" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1521917113" Module="1603427752" PatchCount="1" MIDI="33554504" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1296102484" Module="1485333225" PatchCount="1" MIDI="33554500" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1235496989" Module="432815690" PatchCount="1" MIDI="33554493" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1224147539" Module="133400595" PatchCount="1" MIDI="33554492" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1192881400" Module="2049998285" PatchCount="1" MIDI="33554502" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1152208634" Module="971720193" PatchCount="1" MIDI="33554499" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1099032389" Module="1247663087" PatchCount="1" MIDI="33554506" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1058096039" Module="225364768" PatchCount="1" MIDI="33554494" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="583998161" Module="390855464" PatchCount="1" MIDI="33554496" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="532871045" Module="1034361562" PatchCount="1" MIDI="33554503" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="258654394" Module="1289951961" PatchCount="1" MIDI="33554501" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="157395462" Module="1787259200" PatchCount="1" MIDI="33554498" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="36329116" Module="2098213018" PatchCount="1" MIDI="33554507" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1524150269" Module="194711371" PatchCount="1" ignoreProgramChange="1" Private="1" Name="quant" ValueType="8" MetaData=" , ">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1888746285" Module="1729290425" PatchCount="1" ignoreProgramChange="1" Private="1" Name="shape" ValueType="1">
        <patch-list>(-5.0,-5.0)(-4.0,-4.0)(-3.0,-3.0)(-0.5,-0.5)(-0.4,0.2)(-0.2,0.7)(0.3,-0.8)(0.5,0.3)(3.0,3.0)(4.0,4.0)(5.0,5.0)</patch-list>
      </Parameter>
      <Parameter Handle="1232104537" Module="551022354" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="358501862" Module="1815081839" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="139863762" Module="1428018174" PatchCount="1" MIDI="-16777216" Index="0" Private="1" Name="">
        <patch-list>2.13604</patch-list>
      </Parameter>
      <Parameter Handle="1878400323" Module="1828278922" PatchCount="1" MIDI="-16777216" Index="0" Name="JOYSTICK (X)" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>-2.5</patch-list>
      </Parameter>
      <Parameter Handle="1207447899" Module="1178741009" PatchCount="1" MIDI="-16777216" Index="1" Private="1" Name="">
        <patch-list>3.05671</patch-list>
      </Parameter>
      <Parameter Handle="2011353049" Module="2011370397" PatchCount="1" Index="1" Name="JOYSTICK (Y)" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>-1.35</patch-list>
      </Parameter>
      <Parameter Handle="1724525434" Module="565339809" PatchCount="1" MIDI="-16777216" Index="2" Private="1" Name="">
        <patch-list>1.43291</patch-list>
      </Parameter>
      <Parameter Handle="1860852087" Module="1686638692" PatchCount="1" MIDI="-16777216" Index="3" Private="1" Name="" ValueType="8" MetaData="1,2,3,4">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="509881978" Module="1578851353" PatchCount="1" Index="4" Private="1" Name="Multiply Input 1" RangeMaximum="1">
        <patch-list>0.973772</patch-list>
      </Parameter>
      <Parameter Handle="1889090711" Module="443793783" PatchCount="1" Index="5" Private="1" Name="LFO Z SPEED" RangeMaximum="1">
        <patch-list>0.771654</patch-list>
      </Parameter>
      <Parameter Handle="2002240660" Module="175627122" PatchCount="1" Index="6" Private="1" Name="Multiply Input 1" RangeMaximum="1">
        <patch-list>0.362301</patch-list>
      </Parameter>
      <Parameter Handle="526185302" Module="2129487968" PatchCount="1" Index="7" Private="1" Name="LFO Y SPEED" RangeMaximum="0.003">
        <patch-list>0.00167756</patch-list>
      </Parameter>
      <Parameter Handle="1779117071" Module="608046518" PatchCount="1" Index="8" Private="1" Name="Multiply Input 2" RangeMaximum="0.003">
        <patch-list>0.00275933</patch-list>
      </Parameter>
      <Parameter Handle="1201619773" Module="1061456026" PatchCount="1" Index="9" Private="1" Name="LFO X SPEED" RangeMaximum="0.003">
        <patch-list>0.00146457</patch-list>
      </Parameter>
      <Parameter Handle="803353270" Module="1035429404" PatchCount="1" MIDI="-16777216" Index="10" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData=" X, Y, Z, S, A">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1585905393" Module="292411715" PatchCount="1" MIDI="-16777216" Index="11" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData=" X, Y, Z, S, A">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="2013245723" Module="1773848522" PatchCount="1" Index="12" Private="1" Name="Switch (Many-&gt;1) Choice" ValueType="8" MetaData="X,Y,Z,S">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1831111131" Module="789167327" PatchCount="1" Index="13" ignoreProgramChange="1" Private="1" Name="Voltage To List Signal in">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1597299614" Module="2144289153" PatchCount="1" Index="14" Private="1" Name="X-Mix Mix" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1740628711" Module="1354466829" PatchCount="1" Index="15" Private="1" Name="X-Mix Mix" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="2007176595" Module="1786504537" PatchCount="1" Index="16" Private="1" Name="X-Mix Mix" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>1.06299</patch-list>
      </Parameter>
      <Parameter Handle="74565222" Module="1823106403" PatchCount="1" Index="17" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="78419191" Module="1288527110" PatchCount="1" Index="18" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="155238790" Module="1977225148" PatchCount="1" Index="19" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="234676196" Module="943396133" PatchCount="1" Index="20" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="394236658" Module="412603764" PatchCount="1" Index="21" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="650394000" Module="165390467" PatchCount="1" Index="22" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="668580196" Module="1069341244" PatchCount="1" Index="23" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="822092478" Module="478873195" PatchCount="1" Index="24" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="858847061" Module="1017897066" PatchCount="1" Index="25" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="961187707" Module="428632685" PatchCount="1" Index="26" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="981726417" Module="1065721288" PatchCount="1" Index="27" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="1105338507" Module="1670882437" PatchCount="1" Index="28" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1107611162" Module="923258749" PatchCount="1" Index="29" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="1228110976" Module="2116345424" PatchCount="1" Index="30" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1316191016" Module="1974585784" PatchCount="1" MIDI="-16777216" Index="31" Private="1" Name="patchValue" ValueType="8" MetaData="1,2">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1345122251" Module="483429526" PatchCount="1" Index="32" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1506582747" Module="461529163" PatchCount="1" Index="33" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="1563861682" Module="113319663" PatchCount="1" Index="34" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="1725556445" Module="174019537" PatchCount="1" Index="35" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1745525190" Module="1254249832" PatchCount="1" Index="36" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1749628378" Module="2122786048" PatchCount="1" Index="37" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="1775494740" Module="1366516658" PatchCount="1" Index="38" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="1869558429" Module="2034664248" PatchCount="1" Index="39" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="1939916161" Module="1436808800" PatchCount="1" Index="40" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="2023176272" Module="1032949766" PatchCount="1" Index="41" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData="m,M,dim,aug">
        <patch-list>2</patch-list>
      </Parameter>
      <Parameter Handle="841045121" Module="1046020935" PatchCount="1" Index="42" Private="1" Name="Sample And Hold Hold">
        <patch-list>0</patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers>
    <ChildController Type="SE UserSettingText" Handle="551022354">
      <Pins>
        <Pin type="1" default="TUNNEL" />
        <Pin idx="1" type="1" default="Email" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
    <ChildController Type="SE UserSettingText" Handle="1815081839">
      <Pins>
        <Pin type="1" default="TUNNEL" />
        <Pin idx="1" type="1" default="Serial" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
  </ChildControllers>
</Controller>
